Loading...
Searching...
No Matches
IsoSpec::ConfOrderMarginal Class Reference

## Public Member Functions

| ConfOrderMarginal (const double *logProbs, int dim)
bool | operator() (const Conf conf1, const Conf conf2)

## Detailed Description

Definition at line 87 of file operators.h.

## Constructor & Destructor Documentation

## ConfOrderMarginal()

IsoSpec::ConfOrderMarginal::ConfOrderMarginal | ( | const double * | logProbs,
|  | int | dim )

Definition at line 31 of file operators.cpp.

## Member Function Documentation

## operator()()

bool IsoSpec::ConfOrderMarginal::operator() | ( | const Conf | conf1,
|  | const Conf | conf2 )

inline

Definition at line 95 of file operators.h.

The documentation for this class was generated from the following files:

- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/operators.h
- /build/isospec-8QB56o/isospec-2.3.2/src/IsoSpec++/operators.cpp